
body {
padding: 0px;
margin: 0px;
width: 793px;
color: #000000;
background: #FFFFFF;
font-family: 'Tahoma', 'Courier';
font-size: 10px;
}

body a {
color: #000000;
text-decoration: none
}

body a:hover {
color: #FF6600;
}

body b, em {
font-weight: bold;
}

/* body em {
color: #c00;
font-style: normal;
font-weight: bold;
}
*/

body p {
margin: 0px;
padding: 10px; 0px 0px 0px;
font-size: 10px;
}

body ul {
padding: 0px; 0px 0px 0px;
}

body tr, td, ul, li, br {
font-size: 10px;
}

img {
border-width: 0px;
margin: 0px;
}

table {
margin: 0px;
}

table td {
border-width: 0px;
}

.heading    {  font-family: 'Tahoma', 'Courier'; font-size: 15px; color: #999999; font-weight: bold}
.normal     {  font-family: 'Tahoma', 'Courier'; font-size: 10px; color: #000000;}
.smallprint {  font-family: 'Tahoma', 'Courier'; font-size: 9px; color: #000000}

.headerTbl {
padding: 0px;
margin: 0px;
width: 793px;
height: 73px;
background: #FFFFFF ;
margin-top: 0px;
margin-bottom: 0px; 

}

.headerItem {
font-size: 13px;
font-weight: bold;
color: #000000;
}

.headerItem a{
color: #;
text-decoration: none;
}

.headerItem a:hover{
color: #;
text-decoration: none;
}

.topnavTbl {
padding: 0px;
margin: 0px;
width: 793px;
height: 25px;
background: #999999  url('http://www.mightyit.co.nz/images/topnav_bg.jpg') top left no-repeat;
margin-top: 0px;
margin-bottom: 0px; 

}

.topnavItem {
font-size: 10px;
font-weight: bold;
color: #FFFFFF;
}

.topnavItem a{
color: #FFFFFF;
text-decoration: none;
}

.topnavItem a:hover{
color: #FFFFFF;
text-decoration: underline;
};
.bodyTbl {
padding: 0px;
margin: 0px;
width: 793px;
background: #FFFFFF; 
}
.navTbl {
padding: 0px;
margin: 0px;
width: 150px;
height: 20px;
background: #FFFFFF ;
margin-top: 0px;
margin-bottom: 0px; 

}

.navItem {
font-size: 11px;
font-weight: normal;
color: #000000;
}

.navItem a{
color: #000000;
text-decoration: none;
}

.navItem a:hover{
color: #000000;
text-decoration: none;
}
.quicklinkTbl {
padding: 0px;
margin: 0px;
margin-top: px;
margin-bottom: px; 

}

.quicklinkHdr {
background: #FFFFFF;
font-size: 10px;
font-weight: bold;
color: #999999;
}

.quicklinkHdr a {
text-decoration: none;
color: #999999;
}

.quicklinkHdr a:hover {
text-decoration: underline;
color: #999999;
}

.quicklinkItem {
background: #;
font-size: 9px;
font-weight: normal;
color: #000000;
}

.quicklinkItem a{
color: #;
font-size: 9px;
text-decoration: none;
}

.quicklinkItem a:hover{
color: #FF6600;
text-decoration: underline;
}

.quicklinkItem p{
padding: 0px 0px 4px 4px;
font-size: 9px;
}
.footerTbl {
padding: 0px;
margin: 0px;
width: 793px;
height: 22px;
background: #999999 ;
margin-top: 0px;
margin-bottom: 0px; 

}

.footerItem {
font-size: 9px;
font-weight: normal;
color: #FFFFFF;
}

.footerItem a{
color: #;
text-decoration: none;
}

.footerItem a:hover{
color: #;
text-decoration: none;
}


.manageTbl {
padding: 0px;
margin: 0px;
font-family: 'Tahoma', 'Courier';
font-size: 10px;
}

.manageTbl td {
padding: 0px;
margin: 0px;
font-family: 'Tahoma', 'Courier';
font-size: 10px;
}

.manageTbl form{
padding: 0px;
margin: 0px;
font-family: 'Tahoma', 'Courier';
font-size: 10px;
}

INPUT       {  font-family: 'Tahoma', 'Courier'; font-size: 10px; color: #000000}
SELECT      {  font-family: 'Tahoma', 'Courier'; font-size: 10px; color: #000000}
TEXTAREA    {  font-family: 'Tahoma', 'Courier'; font-size: 10px; color: #000000}


BUTTON      {  font-family: 'Tahoma', 'Courier';
    margin:      0px 0px;
    padding:     0px;
    font-weight: bold;
    color:       Black;
    }

INPUT.BUTTON { font-family: 'Tahoma', 'Courier';
    margin:      0px 0px;
    padding:     0px;
    font-weight: bold;
    color:       Black;
    }